<?xml version="1.0" encoding="UTF-8"?>
<RequestMap xmlns="urn:mace:shibboleth:3.0:native:sp:config" authType="shibboleth" requireSession="true">
    <Host name="sp.example.org"
        scheme="https" port="8443">
        <AccessControl>
            <Rule require="valid-user"/>
        </AccessControl>
    </Host>
</RequestMap>
